/* 
   Localizable.strings
   IP Camera Tool

   Created by szcoder on 4/14/10.
   Copyright 2010 Mobiion. All rights reserved.
 */

"Basic Properties" = "基本属性";
"Network Configuration" = "网络配置";
"Upgrade Firmware" = "升级固件";
"Refresh Camera List" = "刷新摄像机列表";
"Flush Arp Buffer" = "清除 Arp 缓存";
"About IP Camera Tool" = "关于 IP 摄像机工具";
"Anonymous" = "佚名";


"The Gateway setting is illegal !" = "非法的网关设置 !";
"The DNS Server setting is illegal !" = "非法的 DNS 服务器设置 !";
"The Subnet Mask setting is illegal !" = "非法的子网掩码设置 !";
"The IP Address setting is illegal !" = "非法的 IP 地址设置 !";
"The Http Port setting is illegal !" = "非法的 Http 端口设置 !";

"Error camera !" = "错误的摄像机 !";
"Cannot connect the camera !" = "无法连接到指定摄像机 !";
"Incorrect user or password !" = "错误的用户名或密码 !";
"The camera is busy now !" = "摄像机正忙 !";
"Time out !" = "通讯超时 !";

"Refused by the camera !" = "摄像机拒绝连接 !";
"Unknown echo !" = "未知的响应 !";
"Error file of System Firmware !" = "错误的系统固件升级文件 !";
"Error file of Web UI !" = "错误的应用固件升级文件 !";
"Cannot open the file !" = "无法打开指定文件 !";

"Socket Error !" = "Socket 错误 !";
"Thread Error !" = "线程错误 !";
"Subnet doesn\'t match, dbclick to change !" = "子网不匹配, 双击改变设置 !";
"Web UI doest not exist, dbclick to upgrade !" = "应用固件不存在, 双击升级 !";

"can not find" = "未找到";
"Upgrading... Don\'t shutdown the power of the camera before it has been searched again !" = "正在升级，在重新搜索到摄像机之前请不要切断电源 !";
